import Compatibility from "../_compatibility.mdx";
import Usage from "../_usage.mdx";

# Padding

## Usage

<Usage />

## Compatibility

<Compatibility
  supported={[
    "p-{n}",
    "p-[n]",
    "px-{n}",
    "px-[n]",
    "py-{n}",
    "py-[n]",
    "pt-{n}",
    "pt-[n]",
    "pr-{n}",
    "pr-[n]",
    "pb-{n}",
    "pb-[n]",
    "pl-{n}",
    "pl-[n]",
  ]}
  none={[
    "p-auto",
    "px-auto",
    "py-auto",
    "pt-auto",
    "pr-auto",
    "pb-auto",
    "pl-auto",
  ]}
/>
